import { Component, Input, OnInit } from '@angular/core';
import { CustomerDTO } from '@swagger/crm';

@Component({ template: '' })
export abstract class CustomerDataComponent implements OnInit {
  @Input()
  customer: CustomerDTO;

  @Input()
  customerType: string;

  constructor() {}

  ngOnInit() {}
}
